Bug 998568 - NetworkManager Bridging Support
Summary: NetworkManager Bridging Support
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On:
Blocks: 1001349 1001352
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:18 UTC by Jaroslav Reznik
Modified: 2013-12-18 14:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001349 1001352 (view as bug list)
Environment:
Last Closed: 2013-12-18 14:00:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:18:28 UTC
This is a tracking bug for Change: NetworkManager Bridging Support
For more details, see: http://fedoraproject.org//wiki/Changes/NetworkManagerBridging

NetworkManager should be able to configure bridge interfaces with commonly used options and recognize their existing configuration on startup without disrupting their operation.

Comment 1 Thomas Haller 2013-08-28 08:10:17 UTC
I reviewed it and it seams good as it is. I did not change anything this time.

Comment 2 Jaroslav Reznik 2013-10-11 08:46:44 UTC
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule

Comment 3 Thomas Haller 2013-10-14 16:28:40 UTC
Updated Changes page

Comment 4 Jaroslav Reznik 2013-12-18 14:00:43 UTC
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.


Note You need to log in before you can comment on or make changes to this bug.